{
  "type": "game",
  "name": "Baryon (Shareware)",
  "source": "https://www.dosgamesarchive.com/download/baryon",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "BARYON.BAT"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=1615",
        "name": "Baryon Shareware (Installed) Distribution",
        "to": "bary-box.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/baryon/bary-box"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmWvL8azHctrTVx6MhawAVTyEFF95DjpmjRywQwZwk5dLw",
        "uid": "Qmdc6NMMEqnXno4frt8PDNk1eYH1QnCNAKxTWDC4jS3G6Q",
        "revision": "QmUugE1mXeDRJoG5bxgSD8yjVJUReyyjmk3BuGe2JXfqYF"
      }
    ]
  },
  "website": "http://web.archive.org/web/19970212185122/http://gamefactory.com/baryon.htm",
  "links": [
    {
      "name": "MobyGames",
      "source": "https://www.mobygames.com/game/dos/baryon"
    }
  ],
  "tags": [
    "Genre: Vertical scrolling shooter",
    "Korean",
    "Shooter"
  ],
  "organization": "ACRO Studio",
  "publisher": "The Game Factory",
  "published": "1995",
  "summary": "DOS Shooter game from ACRO Studio from 1995.",
  "images": [
    "27a5e11eb577a64cd57179f6de081982a0973234.png",
    "b223fdcd24a05a7bc4a1cfbead6dd4d9270f520c.png",
    "7572ea282aa1afa73b342ef730bf45bb27a98bba.png",
    "eb8881761d0d2ab95ce91bf7c90f1733861a446d.png",
    "a3af0e6da52a7cbf981544a47f200f374bafed8e.png",
    "28d01f65ca38d511ec0c79284f0a2d033bf08865.png",
    "a2862a3614cf8958f99c0b7820a72392f7521522.png",
    "0413c43915d51a56bba64a41cae5e838312dcfba.png",
    "6584ca1210a8c92b892a406d2bffbba6de80b5ac.png"
  ],
  "description": "Baryon is a vertical scrolling shooter with pleasant pixel graphics and a rather high difficulty level, which can none the less be rather fun. It was produced by an obscure South Korean developer and became popular outside its home country thanks to The Game Factory that published Baryon as shareware. The game can be played by one or two players. The shareware version contains one level with several more in the registered version.\n\nDescription by MrFlibble\n\n# Instruction / comment\n\nIf the difficulty is too high, try lowering the game speed in the main menu.",
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://www.dosgamesarchive.com/file.php?id=1616",
      "name": "Baryon shareware Distribution",
      "to": "baryon10.zip",
      "headers": {
        "Referer": "https://www.dosgamesarchive.com/file/baryon/baryon10"
      },
      "mount": "ignore",
      "id": "QmbUdeAGFLYnjrTWan5LtF9qwoN32ohhxTHHsruXwoVwpd",
      "uid": "QmVKFq9kFWFrAJBw8Ms6AUh8oEirLRWysmtTpwRzGKYEj7",
      "revision": "QmeTtUriYc2MJf9ZfK8xQbEteGvGB6JTji2T3ReEzG8jnR"
    }
  ]
}